
.mainmenu li:hover ul.level_2 {
  width: auto !important;
}


.mainmenu  li.registration {
  padding-left: 20px;
}

.navisectionfixed.is-fixed .mainmenu  li.registration a,
.mainmenu  li.registration a {
  text-decoration: none;
  font-weight: 500;
  font-size: 1.2rem;
  font-size-adjust: none;
  font-stretch: normal;
  display: inline-block;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
  transition-delay: 0s;
  padding: 5px 10px 2px 10px;
  text-transform: uppercase;
  height: auto;
  color: #fff;
  background-color: #555;
  letter-spacing: 1px;
  border-radius: 3px;
}

.navisectionfixed.is-fixed .mainmenu  li.registration a:hover,
.mainmenu li.registration a:hover,
.mainmenu li.registration.active span
 {
  text-decoration: none;
  font-weight: 500;
  font-size: 1.2rem;
  font-size-adjust: none;
  font-stretch: normal;
  display: inline-block;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
  transition-delay: 0s;
  padding: 5px 10px 2px 10px;
  text-transform: uppercase;
  height: auto;
  color: #fff;
  background-color: #3CB12B;
  letter-spacing: 1px;
  border-radius: 3px;
}



.mainmenu li.registration.active span::before,
.mainmenu  li.registration a span:before {

display:none

}
